| Home | Libraries | People | FAQ | More

###### test::immediate_executor::query (2 of 3 overloads)

###### Synopsis

    static
    constexpr asio::execution::blocking_t
    query(
        asio::execution::blocking_t);

Copyright © 2016-2019 Vinnie Falco

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)